package kernel.operation;

import kernel.Cell;

public class Division extends BinaryOperation {
	
	public Division(Cell leftCell, Cell rightCell) {
		super(leftCell, rightCell);
	}
	
	public String getOperator() {
		return "/";
	}
	
	public double eval() {
		return this.leftCell.getValue() / this.rightCell.getValue();
	}
}
